Java-GNOME Release 2.5.7 Beta2
Posted on: 03/31/2004 12:27 PM

Java-GNOME Release 2.5.7 Beta2 has been released

The java-gnome team is pleased to announce the latest development release of the java-gnome bindings. This release requires libgnomeui 2.5.92 or higher and/or gtk 2.4.

Java-GNOME is API Frozen and we are approaching our official 2.6 release date. If you are interested in developing GTK/GNOME applications using Java we would like to invite you to take the time to look at this project. There are numerous examples as well as a tutorial to help you get started. To read about this project or report issues please see the java-gnome site at http://java-gnome.sourceforge.net.

Read more


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/java_gnome_release_257_beta2.html)